Search documentation of polar_express

# PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryPropertiesUpdate (polar_express v0.1.5)

Copy Markdown View Source

CustomerBenefitGrantGitHubRepositoryPropertiesUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() ::
      %PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryPropertiesUpdate{
        account_id: String.t() | nil
      }

- `account_id` - Nullable.

## Functions

# schema_name()